
.main-header {
  position: fixed;
  width: 100%;
  margin: 0 auto;
  z-index: 1000;
  top: 10px;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
}

.scrolled #mainmenu{
  position: fixed;
  height:70px;
  left: 0;
  padding-left: 6em;
  top:0px;
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
  background: #002e5b;
  -moz-box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.07);
  box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.07);
}
.scrolled #header{
	display:none;
	}
.scrolled .site-logo{
     display:none;
	 }			

#menu-wrapper {
  /*overflow: hidden;*/
  
}

.site-slider{
	width:100%;
	overflow:hidden;
	}

.flexslider {
  position: relative;
  top:0px;
}
.flexslider .overlay {
  position: absolute;
  top: 0;
  left: 0;
  /*z-index: 8;*/
  width: 100%;
  height: 100%;
}
.flexslider .overlay img{
	background-position:center center;
  background-size:cover;
  }
.flexslider img{
width:100%;
}  

.flexslider .slider-caption {
    position: absolute;
    z-index: 9;
    width: 35%;
    text-align: center;
    top: 330px;
    left: 30px;
    background: rgba(51, 51, 51, 0.85);
    border: 3px solid #ecbe01;
}
.flexslider .slider-caption h2 {
  color: white;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 700;
  border-bottom: 1px solid white;
  padding-bottom: 10px;
  display: inline-block;
  margin-top:10px;
}
.flexslider .slider-caption p {
  color: white;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 26px;
  display: block;
  text-align:center;
}
.flexslider .slider-caption a.slider-btn {
  color: white;
  background-color: #ec523f;
  padding: 12px 20px;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: 700;
}
.flex-control-paging{
     display:none;
	 }
	 
@media (max-width: 370px) {

.slides{
	height: 210px;
}	 
.flexslider img {
    width: 100%;
    height: 205px;
}	 

}

@media screen and (min-width: 1001px) and (max-width: 1300px) {
	
.scrolled #mainmenu {
    padding-left: 0em;
}
}

@media screen and (min-width: 1500px) and (max-width: 1700px) {
	
.scrolled #mainmenu {
    padding-left: 14em;
}
}

@media screen and (min-width: 1701px) and (max-width: 1900px) {
	
.scrolled #mainmenu {
    padding-left: 21em;
}
}

@media screen and (min-width: 1901px) and (max-width: 2300px) {
	
.scrolled #mainmenu {
    padding-left: 25em;
}
}


@media screen and (min-width: 320px) and (max-width: 768px) {
  .main-header {
    position: fixed;
    top: 0;
  }
  .scrolled #mainmenu{
    height:50px;
  }
  .image-placeholder {
    height: 100% !important;
  }
}